/* LESS File outputs a CSS file when compiled
*  
*  Can use nested declarations
*  E.g. @variable:value, then declare h1{color:@variable}
*
*  Compile using terminal: lessc filename.less --watch
*/
#ef-content {
  font-size: 10px !important;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 1 !important;
  letter-spacing: 0 !important;
  /* EF Top Level Navigation */
  /* EF Navigation */
  /* Section Headings */
  /* Default Form Styling */
  /* Type Reset */
  /* Toggle Arrows */
  /* Page Titles */
  /* Content List Styles */
  /* Content List Alt (Artist List) */
  /* Content List Particulars */
  /* Form Message (Search 404) */
  /* Content Head */
  /* Superfeature */
  /* Browse by Region */
  /* Most Popular */
  /* Get Listed */
  /* Tours & Themes */
  /* Week Highlights */
  /* Filters */
  /* EF Detail/Content */
  /* Detail Page Details */
  /* Hours Open on Attraction detail */
  /* EF Interaction Strip */
  /* Pagination */
  /* Detail Page Status */
  /* EF Social Plugins - Facebook, Twitter, Tell a Friend, Print, etc */
  /* Body Text Styling */
  /* EF Buy Tickets */
  /* Search Form */
  /* Buttons */
  /* EF Sidebar */
}
#ef-content h1,
#ef-content h1 a,
#ef-content h1 a:link,
#ef-content h1 a:active,
#ef-content h1 a:visited,
#ef-content h1 a:hover,
#ef-content h2,
#ef-content h2 a,
#ef-content h2 a:link,
#ef-content h2 a:active,
#ef-content h2 a:visited,
#ef-content h2 a:hover,
#ef-content h3,
#ef-content h3 a,
#ef-content h3 a:link,
#ef-content h3 a:active,
#ef-content h3 a:visited,
#ef-content h3 a:hover,
#ef-content h4,
#ef-content h4 a,
#ef-content h4 a:link,
#ef-content h4 a:active,
#ef-content h4 a:visited,
#ef-content h4 a:hover,
#ef-content h5,
#ef-content h5 a,
#ef-content h5 a:link,
#ef-content h5 a:active,
#ef-content h5 a:visited,
#ef-content h5 a:hover,
#ef-content h6,
#ef-content h6 a,
#ef-content h6 a:link,
#ef-content h6 a:active,
#ef-content h6 a:visited,
#ef-content h6 a:hover {
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 0 !important;
}
#ef-content a {
  font-weight: bold !important;
  text-decoration: none !important;
}
#ef-content a:hover {
  text-decoration: underline !important;
}
#ef-content .ef-nav ul li {
  font-size: 1.2em !important;
  line-height: 1.3em;
}
#ef-content .ef-nav ul li a {
  color: #000 !important;
  font-weight: bold !important;
  text-decoration: none;
}
#ef-content .ef-nav ul li a:hover {
  text-decoration: underline !important;
}
#ef-content .ef-nav ul li.current a {
  text-decoration: underline !important;
}
#ef-content .ef-section-title {
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1;
}
#ef-content a.ef-rss {
  font-size: 10px;
  line-height: 12px;
  background: url(../images/rss.png) left top no-repeat;
}
#ef-content .ef-form-text,
#ef-content .ef-form-submit {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.4em;
  line-height: 1.2;
}
#ef-content .ef-toggle {
  font-weight: bold;
  font-size: 1.1em;
}
#ef-content .ef-attribution-link {
  font-size: 1.1em;
  line-height: 1.454;
}
#ef-content p,
#ef-content ul,
#ef-content ol,
#ef-content ul li,
#ef-content ol li {
  line-height: 1;
}
#ef-content .ef-back-top {
  font-size: 1em;
  font-weight: normal !important;
}
#ef-content .ef-page-title,
#ef-content .ef-page-mid-title {
  font-weight: bold;
  font-size: 2.2em;
  line-height: 1.3;
}
#ef-content .ef-page-title-byline {
  font-size: 1.2em;
  line-height: 1.2;
}
#ef-content .ef-thumb-item .ef-thumb .ef-buy-tickets {
  text-indent: -9999px;
}
#ef-content .ef-heading {
  font-size: 1.4em;
  line-height: 1.3;
}
#ef-content .ef-meta-location,
#ef-content .ef-meta {
  font-size: 1.1em;
  line-height: 1.3;
}
#ef-content .ef-meta-date {
  font-size: 1.2em;
  line-height: 1.2;
}
#ef-content .ef-meta-date a {
  font-weight: bold !important;
  text-decoration: underline !important;
}
#ef-content .ef-meta-excerpt {
  font-size: 1.2em;
  line-height: 1.5;
}
#ef-content .ef-section-link {
  font-weight: normal !important;
  font-size: 1.2em;
  line-height: 1.5;
}
#ef-content .ef-featured .ef-meta-excerpt a {
  font-weight: normal !important;
}
#ef-content .ef-content-list-alt .ef-meta {
  font-size: 1.2em;
}
#ef-content #ef-checked-out .ef-section-title {
  font-size: 1.4em;
}
#ef-content .ef-content-list-brief-wrapper .ef-section-title {
  font-size: 1.4em;
}
#ef-content .ef-search-group .ef-section-title {
  font-size: 1.4em;
}
#ef-content .ef-message h3 {
  font-size: 1.4em;
}
#ef-content #ef-content-head h2 {
  font-size: 1.6em;
  line-height: 1;
}
#ef-content #ef-content-head .ef-breadcrumbs {
  font-size: 1.1em;
  line-height: 1;
}
#ef-content #ef-content-head .ef-breadcrumbs li a {
  font-weight: normal !important;
}
#ef-content #ef-content-head .ef-attribution .ef-text {
  font-size: 1.1em;
  line-height: 30px;
}
#ef-content #ef-content-head #ef-search #ef-search-submit {
  font-size: 1.2em;
}
#ef-content #ef-superfeature-list li h1 {
  font-size: 2.2em;
  line-height: 1.1;
}
#ef-content #ef-superfeature-list li h1 a:hover,
#ef-content #ef-superfeature-list li:hover h1 a {
  text-decoration: underline !important;
}
#ef-content #ef-browse-by-region-list {
  line-height: 1.4;
}
#ef-content #ef-browse-by-region-list li {
  font-size: 1em;
  line-height: 1.4;
}
#ef-content #ef-most-popular-list li .ef-number {
  text-align: right;
  font-size: 1.1em;
  line-height: 1;
}
#ef-content #ef-get-listed {
  margin: 0 20px 20px 20px;
}
#ef-content #ef-get-listed p {
  margin-bottom: 1.2em;
  font-size: 1.2em;
  line-height: 1.5;
}
#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-detail h3,
#ef-content .ef-large-list-wrapper ul.ef-large-list li div.ef-feature-detail h3 {
  font-size: 1.4em;
  line-height: 1.3em;
}
#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-detail h3 {
  font-weight: bold;
  line-height: 1.3em;
}
#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-detail h3 a,
#ef-content .ef-large-list-wrapper ul.ef-large-list li div.ef-feature-detail h3 a {
  text-decoration: none;
}
#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-detail h3 a:hover,
#ef-content .ef-large-list-wrapper ul.ef-large-list li div.ef-feature-detail h3 a:hover {
  text-decoration: underline;
}
#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-detail p.meta,
#ef-content .ef-large-list-wrapper ul.ef-large-list li div.ef-feature-detail p.meta {
  font-size: 1.15em;
  line-height: 1.3em;
}
#ef-content #ef-content-primary ul.themeLargeList li p.blurb {
  font-size: 1.2em;
  line-height: 1.5em;
}
#ef-content #ef-week-highlights-list li:hover .ef-highlight-date,
#ef-content #ef-week-highlights-list a.ef-highlight-date:hover {
  text-decoration: none !important;
}
#ef-content #ef-week-highlights-list .ef-content-list li h3 .ef-highlight-date {
  text-align: center;
}
#ef-content #ef-week-highlights-list .ef-content-list li h3 .ef-highlight-date .ef-day {
  font-weight: bold;
  font-size: 1.3em;
}
#ef-content #ef-week-highlights-list .ef-content-list li h3 .ef-highlight-date .ef-date {
  font-weight: bold;
  font-size: 2.5em;
}
#ef-content #ef-week-highlights-list .ef-content-list li h3 .ef-location {
  font-size: 1.1em;
}
#ef-content #ef-week-highlights-list .ef-content-list li h3 .ef-location a {
  font-weight: bold;
}
#ef-content #ef-week-highlights-list .ef-content-list li h3 li:hover .ef-highlight-date,
#ef-content #ef-week-highlights-list .ef-content-list li h3 a.ef-highlight-date:hover {
  text-decoration: none !important;
}
#ef-content #ef-week-highlights-list .ef-content-list li .ef-highlight-detail p {
  font-size: 1.2em;
  line-height: 1.4;
}
#ef-content #ef-week-highlights-list .ef-content-list li .ef-highlight-detail .ef-highlight-detail-link {
  font-size: 1.1em;
}
#ef-content .ef-breadcrumb-filter,
#ef-content .ef-filter-row {
  font-size: 1.4em;
  line-height: 1;
}
#ef-content .ef-breadcrumb-filter li {
  line-height: 1.2;
}
#ef-content .ef-filter-row li {
  line-height: 1.2;
}
#ef-content .ef-breadcrumb-filter li a,
#ef-content .ef-filter-row li a {
  font-weight: normal !important;
  font-size: 0.857em;
}
#ef-content .ef-filter-list-wrapper .ef-filter-list {
  font-size: 1.2em;
  line-height: 1.2;
}
#ef-content .ef-filter-list-wrapper .ef-filter-list li {
  line-height: 1.2;
}
#ef-content .ef-filter-list-wrapper .ef-filter-list li a {
  font-weight: normal !important;
}
#ef-content .ef-filter-list-wrapper .ef-filter-list li span {
  font-size: 0.917em;
}
#ef-content .ef-heading-wrapper h2.ef-strip-heading {
  font-size: 1.8em;
}
#ef-content .ef-detail-row .ef-detail-title {
  font-weight: bold;
  font-size: 1.3em;
  line-height: 1.5;
}
#ef-content .ef-detail-row .ef-detail {
  font-size: 1.3em;
  line-height: 1.5;
}
#ef-content .ef-detail-row .ef-detail li {
  line-height: 1.5;
}
#ef-content .ef-detail-row .ef-detail a {
  font-weight: normal !important;
}
#ef-content .ef-detail-row .ef-detail .ef-detail-ticket-info {
  font-size: 0.857em;
}
#ef-content .ef-detail-row .ef-detail .ef-button-active {
  font-weight: bold !important;
}
#ef-content .ef-detail-row .ef-detail .ef-toggle {
  font-size: 0.857em;
}
#ef-content #ef-detail-when.ef-detail-row .ef-detail .ef-list-toggle-wrapper .ef-toggle {
  font-size: 0.85em;
}
#ef-content .ef-button-active,
#ef-content .ef-button-inactive {
  font-weight: bold !important;
}
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours .ef-detail li {
  list-style-type: none;
  line-height: 1.2em;
  font-weight: bold;
}
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours .ef-detail li .ef-hours-time {
  font-weight: normal;
}
#ef-content .ef-interaction-strip ul.ef-interaction-menu li {
  font-size: 12px;
  line-height: 1.5;
}
#ef-content .ef-interaction-strip ul.ef-interaction-menu li a {
  text-decoration: none;
}
#ef-content .ef-pagination {
  text-align: center;
  font-size: 1.2em;
  line-height: 1.5;
}
#ef-content .ef-pagination li a {
  font-weight: normal !important;
}
#ef-content .ef-pagination .ef-first {
  padding-left: 0;
}
#ef-content .ef-pagination .ef-current {
  font-size: 1.333em;
}
#ef-content .ef-detail-status h3 {
  font-size: 1.2em;
  line-height: 1.2;
  font-weight: bold;
}
#ef-content .ef-status-link h3 a {
  font-size: 1.3em;
  line-height: 1.2;
}
#ef-content .ef-social ul li a {
  text-decoration: none;
}
#ef-content .ef-social ul li a:hover {
  text-decoration: none;
}
#ef-content .ef-social ul li#ef-print a {
  font-size: 1.2em;
}
#ef-content .ef-body-text a {
  font-weight: normal !important;
}
#ef-content .ef-body-text h2 {
  font-weight: bold;
  font-size: 1.4em;
}
#ef-content .ef-body-text p {
  font-size: 1.4em;
  line-height: 1.5;
}
#ef-content .ef-body-text ul {
  font-size: 1.4em;
  line-height: 1.5;
}
#ef-content .ef-body-text ul li {
  line-height: 1.5;
}
#ef-content .ef-ticket-wrapper h3 {
  font-size: 16px;
  font-weight: normal;
  line-height: 1.2;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list {
  font-size: 1.3em;
  line-height: 1.154;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list td {
  font-size: 12px;
  line-height: 1.3em;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list .ef-ticket-location a {
  font-weight: normal;
  text-decoration: none;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list .ef-ticket-location a:hover {
  text-decoration: underline;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list .ef-ticket-buy {
  text-align: center;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list .ef-ticket-buy .ef-form-button {
  font-size: 0.923em;
  white-space: nowrap;
}
#ef-content #ef-search-filter-check {
  font-size: 1.2em;
  line-height: 1.5;
}
#ef-content #ef-search-main #ef-search-submit {
  font-size: 1.2em;
}
#ef-content #ef-search-filter-wrapper {
  font-size: 1.2em;
  line-height: 1.5;
}
#ef-content .ef-search-filter-column p {
  line-height: 1.5;
}
#ef-content a.ef-form-button {
  text-decoration: none !important;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  font-weight: bold;
}
#ef-content a.ef-form-button:hover,
#ef-content a.ef-form-button:active {
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.2);
}
#ef-content #ef-content-secondary .ef-list-event {
  font-size: 1.2em;
  font-weight: bold;
}
#ef-content #ef-content-secondary .ef-calendar table tbody tr th,
#ef-content #ef-content-secondary .ef-calendar table tbody tr td {
  font-size: 1.2em;
  text-align: center;
}
#ef-content #ef-content-secondary .ef-calendar table tbody tr th a,
#ef-content #ef-content-secondary .ef-calendar table tbody tr td a {
  font-weight: normal !important;
}
#ef-content #ef-content-secondary .ef-calendar table tbody tr td.ef-calendar-event a {
  font-weight: bold !important;
}
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th {
  font-size: 1.4em;
  font-weight: bold;
}
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-disabled,
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-prev,
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-next {
  font-size: 0.75em;
  line-height: 1.8;
}
/* END of #ef-content */
/* Attractions Google Map Slideout Description */
#eventMarkerDescription h4 {
  font-weight: bold;
  font-size: 1em;
  line-height: 1.2;
  font-family: Arial, Helvetica, sans-serif;
}
#eventMarkerDescription h4 a {
  text-decoration: none;
}
#eventMarkerDescription p {
  font-size: 0.7em;
  line-height: 1.3;
  font-family: Arial, Helvetica, sans-serif;
}
#eventMarkerDescription p a {
  white-space: nowrap;
}
